Bug 1017540 - bamf-0.5.1 is available
bamf-0.5.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bamf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1352231
  Show dependency treegraph
 
Reported: 2013-10-10 02:54 EDT by Upstream Release Monitoring
Modified: 2016-09-09 12:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: bamf-0.5.1-1.fc24 bamf-0.5.1-1.fc25 bamf-0.5.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-21 19:21:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.5.1 (#1017540) (1.15 KB, text/x-diff)
2015-04-14 20:14 EDT, Upstream Release Monitoring
no flags Details

  None (edit)
Description Upstream Release Monitoring 2013-10-10 02:54:12 EDT
Latest upstream release: 0.5.0
Current version/release in Fedora Rawhide: 0.3.6-4.fc20
URL: https://launchpad.net/bamf/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2015-04-14 20:14:12 EDT
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.5.0-5.fc22
URL: https://launchpad.net/bamf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 2 Upstream Release Monitoring 2015-04-14 20:14:27 EDT
Created attachment 1014537 [details]
[patch] Update to 0.5.1 (#1017540)
Comment 3 Upstream Release Monitoring 2015-04-14 20:16:02 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9480697
Comment 4 Upstream Release Monitoring 2016-08-19 15:52:37 EDT
maxamillion's bamf-0.5.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=793170
Comment 5 Fedora Update System 2016-08-19 16:10:35 EDT
bamf-0.5.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3753d1dcb9
Comment 6 Fedora Update System 2016-08-19 16:10:41 EDT
bamf-0.5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-56688d7864
Comment 7 Fedora Update System 2016-08-19 16:10:45 EDT
bamf-0.5.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef511afcc8
Comment 8 Fedora Update System 2016-08-20 14:50:18 EDT
bamf-0.5.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3753d1dcb9
Comment 9 Fedora Update System 2016-08-21 00:22:26 EDT
bamf-0.5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-56688d7864
Comment 10 Fedora Update System 2016-08-21 00:24:29 EDT
bamf-0.5.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef511afcc8
Comment 11 Fedora Update System 2016-08-21 19:21:31 EDT
bamf-0.5.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-08-27 06:19:10 EDT
bamf-0.5.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-09-09 12:55:47 EDT
bamf-0.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.